<!doctype html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="description" content="">
  <title>Time tracker · Bulma</title>
  <link rel="stylesheet" href="fontawesome/css/all.css" />
  <link rel="stylesheet" href="dist/css/main.css">
</head>

<body>

  <!-- START Template -->
  <script type="text/template">
    <div class="wrapper d-flex">

      <!-- START Sidebar -->
      <div class="sidebar-wrapper has-background-white-bis">
        <div class="ml-4 my-4">
          <h1 class="title is-4">Time tracker</h1>
          {% assign activeUser = users | where: "id", options.activeUser | first %}
          <div class="subtitle">{{ activeUser.name }}</div>
        </div>
        <hr class="my-4">
        <aside class="menu">
          <div class="menu-list">
            <a href="index.html">
              <span class="icon is-small"><i class="fas fa-tachometer-alt"></i></span>
              <span class="ml-1">Dashboard</span>
            </a>
            <a href="time.html">
              <span class="icon is-small"><i class="far fa-clock"></i></span>
              <span class="ml-1">Time tracking</span>
            </a>
            <a href="projects.html">
              <span class="icon is-small"><i class="fas fa-project-diagram"></i></span>
              <span class="ml-1">Projects</span>
            </a>
            <a href="clients.html">
              <span class="icon is-small"><i class="fas fa-star"></i></span>
              <span class="ml-1">Clients</span>
            </a>
            <a href="teams.html">
              <span class="icon is-small"><i class="fas fa-users-cog"></i></span>
              <span class="ml-1">Teams</span>
            </a>
            <a href="users.html">
              <span class="icon is-small"><i class="fas fa-users"></i></span>
              <span class="ml-1">Users</span>
            </a>
            <a class="is-active" href="settings.html">
              <span class="icon is-small"><i class="fas fa-cogs"></i></span>
              <span class="ml-1">Settings</span>
            </a>
          </div>
        </aside>
      </div>
      <!-- END Sidebar-->
  

      <!-- START Main -->
      <div class="main-wrapper">
  
        <nav class="navbar is-light" role="navigation" aria-label="main navigation">      
          <div class="navbar-menu is-active">
            <div class="navbar-start">
              <a class="navbar-item" id="js-open-nav">
                <span class="icon is-small">
                  <i class="fas fa-bars"></i>
                </span>
                <span class="ml-2">Menu</span>
              </a>
            </div>
        
            <div class="navbar-end">
              <div class="navbar-item">
                <div class="buttons">
                  <a class="button is-primary" href="#" id="js-logout">
                    <strong>Log out</strong>
                  </a>
                </div>
              </div>
            </div>
          </div>
        </nav>
  
        <!-- START Content -->
        <section class="section">
        <div class="container">

          <div class="level">
            <div class="level-left">
              <h2 class="title is-3">Settings</h2>
            </div>
            <div class="level-right">
              <a href="../index.html" class="button is-small">Change framework</a>
              <button type="button" class="button is-small" id="js-load-data">Reset data</button>
            </div>
          </div>
  
          <h3 class="title is-4">All settings</h3>

          <section class="accordions">
            <article class="accordion is-active">
              <div class="accordion-header toggle">
                <p>Account</p>
              </div>
              <div class="accordion-body">
                <div class="accordion-content">
                  <form>

                    <div class="field">
                      <label class="label">First Name</label>
                      <div class="control">
                        <input class="input" type="text" placeholder="First Name">
                      </div>
                    </div>

                    <div class="field">
                      <label class="label">Username</label>
                      <div class="control">
                        <input class="input" type="text" placeholder="Username">
                      </div>
                    </div>

                    <button type="submit" class="button is-info">Save</button>
                  </form>
                </div>
              </div>
            </article>
            <article class="accordion">
              <div class="accordion-header toggle">
                <p>Notifications</p>
              </div>
              <div class="accordion-body">
                <div class="accordion-content">
                  <form>
                    <div class="field">                
                      <label class="checkbox">
                        <input type="checkbox" value="">
                        Allow system notifications
                      </label>
                    </div>
                    <div class="field">        
                      <label class="checkbox">
                        <input type="checkbox" value="">
                        Allow email notifications
                      </label>
                    </div>
                    <button type="submit" class="button is-info">Save</button>
                  </form>                
                </div>
              </div>
            </article>
            <article class="accordion">
              <div class="accordion-header toggle">
                <p>Subscription</p>
              </div>
              <div class="accordion-body">
                <div class="accordion-content">
                  <form>
                    <div class="field"> 
                      <div class="control">   
                        <label class="radio">
                          <input type="radio" name="radio" value="option1" checked>
                          Free
                        </label>
                          
                        <label class="radio">
                          <input type="radio" name="radio" value="option1">
                            Plus
                        </label>

                        <label class="radio">
                          <input type="radio" name="radio" value="option1">
                            Bussines
                        </label>

                        <label class="radio">
                          <input type="radio" name="radio" value="option1">
                            Premium
                        </label>
                      </div>
                    </div>
                        
                    <button type="submit" class="button is-info">Save</button>
                  </form>
                </div>
              </div>
            </article>
            <article class="accordion">
              <div class="accordion-header toggle">
                <p>Privacy</p>
              </div>
              <div class="accordion-body">
                <div class="accordion-content">
                  <form>
                    <div class="field">        
                      <label class="checkbox">
                        <input type="checkbox" value="">
                        Allow collect data
                      </label>
                    </div>
                    <button type="submit" class="button is-info">Save</button>
                  </form>
                </div>
              </div>
            </article>
          </section>
          

        </div>
        </section>
        <!-- END Content -->

      </div>
      <!-- END Main -->
  
    </div>
    <!-- END Wrapper -->

  </script>
  <!-- END Template -->

  <div id="render">
  </div>

  <script src="dist/js/app.js"></script>
  <script src="https://cdn.jsdelivr.net/npm/bulma-accordion@2.0.1/dist/js/bulma-accordion.min.js"></script>
  <script>
    var accordions = bulmaAccordion.attach();
  </script>
</body>

</html>